﻿body {
    background-image: url('/images/galaxia.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 100vh;
}

.home-container {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.welcome-card {
    background-color: rgba(0, 0, 0, 0.65);
    color: white;
    padding: 40px;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0 0 20px rgba(255,255,255,0.2);
}

.title {
    font-size: 3rem;
    font-weight: bold;
}
